var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/invite/route.js")
R.c("server/chunks/[root-of-the-server]__0798pj4._.js")
R.c("server/chunks/_1dfa15c._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_[trahId]_invite_route_actions_1psphk0.js")
R.m(68854)
module.exports=R.m(68854).exports
